.vud-widget-thumbs {
  margin: 0 0 1rem;
  position: relative;
  border: 1px solid #ddd;
  flex-wrap: wrap;
  display: flex;
  align-content: stretch;
  align-items: center;
}

.vud-widget-thumbs.up-active-wrapper {
  border: 1px solid #EDB336;
}

.vud-widget-thumbs div {
  margin: auto 0;
  flex-grow: 0;
}

.vud-widget-thumbs a.vud-link-up span,
.vud-widget-thumbs a.vud-link-down span {
  text-decoration: none;
  margin-right: 7px;
}

.vud-widget-thumbs .up-score .up-current-score,
.vud-widget-thumbs .down-score .down-current-score {
  display: block;
  font-size: 16px;
  margin-left: 25px;
  text-align: right;
  padding-top: 2px;
}

.vud-widget-thumbs .up-score {
   color: #333;
   display: inline-block;
   border-right: 1px solid #ddd;
   padding: 5px;
}
.vud-widget-thumbs.up-active-wrapper .up-score {
  border-right-color: #EDB336;
}

.vud-widget-thumbs .down-score {
  display: none;
}

.vud-widget-thumbs .vote-current-score {
  padding: 5px;
}

.vud-widget-thumbs .voted-how {
  margin: auto 10px;
  font-size: 1em;
  color: #EDB336;
  text-transform: uppercase;
  flex-grow: 1 !important;
  text-align: right;
}

.vud-widget-thumbs .up-active,
.vud-widget-thumbs .down-active {
  margin: 0 auto;
}

.vote-thumb {
  cursor: pointer;
}

.vud-widget-thumbs .up-inactive,
.vud-widget-thumbs .down-inactive,
.vud-widget-thumbs .up-active,
.vud-widget-thumbs .down-active {
  display: block;
  width: 27px;
  height: 28px;
  font-weight: bold;
  text-align: center;
  background: url(../images/thumbs_bhb.svg) 0 0 no-repeat;
}

.vud-widget-thumbs .up-active {
  background-position: -51px -0px;
}
.vud-widget-thumbs .down-active {
  background-position: -27px -0px;
}
.vud-widget-thumbs .up-inactive {
  background-position: -78px -0px;
}
.vud-widget-thumbs .down-inactive {
  background-position: -0px -0px;
}
.vud-widget-thumbs .up-inactive:hover {
  background-position: -51px -0px;
}
.vud-widget-thumbs .down-inactive:hover {
  background-position: -27px -0px;
}

.vud-widget-thumbs a.ctools-ajaxing,
.vud-widget-thumbs a.ctools-ajaxing:hover {
  padding-right: 0 !important;
  background-image: url(../images/status-active.gif);
  background-position: center;
}

/**
 * Hide elements visually, but keep them available for screen-readers.
 *
 * Used for information required for screen-reader users to understand and use
 * the site where visual display is undesirable. Information provided in this
 * manner should be kept concise, to avoid unnecessary burden on the user. Must
 * not be used for focusable elements (such as links and form elements) as this
 * causes issues for keyboard only or voice recognition users. "!important" is
 * used to prevent unintentional overrides.
 */
.element-invisible {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}

.col-left .vud-widget-thumbs {
  padding: 0;
}

.col-left .vud-widget-thumbs > div {
  padding: 0;
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: 25%;
}

.col-left .vud-widget-thumbs .up-score {
  color: #333;
  display: inline-block;
  border-right: 0;
  padding: 5px;
  margin: 3px auto;
}

.col-left .vud-widget-thumbs .voted-how {
  margin: 3px auto 3px;
  text-align: center;
  line-height: 1.2rem;
}

.col-left .vud-widget-thumbs .vote-current-score {
  padding: 3px;
  margin: 3px auto;
  text-align: center;
  font-size: 12px;
  line-height: 1.2rem;
}

.col-left .vud-widget-thumbs .vote-current-score strong {
  font-size: 18px;
}
